1
0 5
1 19 4
0 10 2
80
81
1 14 3
20
30
22
2 14 4
37
31
29
39
3 17 5
73
79
63
67
70
2 19 6
4 10 5
86
83
84
97
88
5 14 2
38
36
6 19 4
41
53
59
44
7 19 4
58
51
47
56
8 17 3
78
66
77
9 17 3
72
60
69
3 19 6
10 10 3
87
99
89
11 10 7
96
91
94
92
98
82
90
12 14 3
35
34
32
13 15 2
13
7
14 15 3
12
4
11
15 19 3
40
48
42
4 19 6
16 14 3
26
21
25
17 15 3
16
14
6
18 15 4
0
5
15
8
19 19 4
52
49
45
57
20 19 5
55
54
43
46
50
21 17 1
62
5 19 6
22 10 3
85
95
93
23 14 5
24
33
28
23
27
24 15 2
9
3
25 15 6
17
19
1
18
10
2
26 17 4
65
61
76
71
27 17 4
64
75
74
68
